/**
 * @file version.h
 * @author Radek Krejci <rkrejci@cesnet.cz>
 * @brief libyang version definitions
 *
 * Copyright (c) 2020 CESNET, z.s.p.o.
 *
 * This source code is licensed under BSD 3-Clause License (the "License").
 * You may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     https://opensource.org/licenses/BSD-3-Clause
 */

#ifndef LY_VERSION_H_
#define LY_VERSION_H_

#define LY_VERSION_MAJOR 2 /**< libyang major version number */
#define LY_VERSION_MINOR 46 /**< libyang minor version number */
#define LY_VERSION_MICRO 3 /**< libyang micro version number */
#define LY_VERSION "2.46.3" /**< libyang version string */

#endif /* LY_VERSION_H_ */
